onEvent('recipes', (event) => {
    event.shaped('artifacts:everlasting_beef', ['AAA', 'ABA', 'AAA'], {
        A: 'minecraft:beef',
        B: 'atmadditions:atm_star'
    }).id('kubejs:artifacts/everlasting_beef')
})